using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }

    protected void RadGrid1_PreRender(object sender, EventArgs e)
    {
        if (!Page.IsPostBack)
        {
            RadGrid1.MasterTableView.Items[0].Expanded = true;
            //RadGrid1.MasterTableView.GetItems(GridItemType.CommandItem)[0]
           
            
        }
        var commandItem = RadGrid1.MasterTableView.GetItems(GridItemType.CommandItem)[0];
        Button btn = commandItem.FindControl("btn") as Button;
        btn.Text = "Changed In PreRender";
    }
}
